name: "Dispater"
glyph: {char: "&", colour: magenta}
flags: [fighter, see_invis, speaks, unique, tall_tile, gender_neutral]
resists: {elec: 3, poison: 1, fire: 1, cold: 1, acid: 3, damnation: 1}
xp_mult: 15
genus: hell_lord
holiness: [demonic]
will: invuln
attacks:
 - {type: hit, flavour: corrode, damage: 50}
hd: 16
hp_10x: 4480
ac: 35
ev: 3
spells: dispater
shout: shout
intelligence: human
uses: weapons_armour
size: large
shape: humanoid
